#sppb-addon-wrapper-1638554045352 {
	margin: 0px 0px 20px 0px;
}

#sppb-addon-1638554045352 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1638554045352 {
}

#sppb-addon-1638554045352.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1638554045352 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1638554045352 {
	}
}

#sppb-addon-1638554045352 img {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1638554045352 img {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1638554045352 img {
	}
}

#sppb-addon-wrapper-1639274879958 {
	margin: 0px 0px 0px 0px;
}

#sppb-addon-1639274879958 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1639274879958 {
}

	#sppb-addon-1639274879958.sppb-element-loaded {
	}

	#sppb-addon-1639274879958 .sppb-addon-title {
		font-size: 20px;
	}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639274879958 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639274879958 {
	}
}

#sppb-addon-1639274879958 h2.sppb-addon-title {
	margin: 0px 0px 30px 0px;
	text-transform: none;
	padding: 0px 0px 15px 0px;
}

#sppb-addon-wrapper-1639276423407 {
	margin: 0px 0px 8px 0px;
}

#sppb-addon-1639276423407 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1639276423407 {
}

#sppb-addon-1639276423407.sppb-element-loaded {
}

#sppb-addon-1639276423407 .sppb-addon-title {
	margin-top: 1px;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639276423407 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639276423407 {
	}
}

#sppb-addon-1639276423407 .sppb-icon .sppb-icon-container {
	box-shadow: 0 0 0 0 #ffffff;
	display: inline-block;
	text-align: center;
	padding: 3px 3px 3px 0px;
	color: var(--headings_color);
	border-width: 0px;
}

	#sppb-addon-1639276423407 .sppb-icon .sppb-icon-container > i {
		font-size: 20px;
		width: 20px;
		height: 20px;
		line-height: 20px;
	}

#sppb-addon-1639276423407 .sppb-media-content .sppb-btn {
	margin: 25px 0px 0px 0px;
}

#sppb-addon-1639276423407 #btn-1639276423407.sppb-btn-custom {
	letter-spacing: 0px;
}

#sppb-addon-1639276423407 #btn-1639276423407.sppb-btn-custom {
	background-color: #0080FE;
	color: #FFFFFF;
	padding: 8px 22px 10px 22px;
	font-size: 16px;
}

	#sppb-addon-1639276423407 #btn-1639276423407.sppb-btn-custom:hover {
		background-color: #de6906;
		color: #FFFFFF;
	}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639276423407 .sppb-media .sppb-media-body {
		width: auto;
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639276423407 .sppb-media .sppb-media-body {
		width: auto;
	}
}

#sppb-addon-1639276423407 {
	transition: .3s;
}

	#sppb-addon-1639276423407:hover {
		box-shadow: 0 0 0 0 #ffffff;
	}

#sppb-addon-wrapper-1639274813566 {
	margin: 0px 0px 8px 0px;
}

#sppb-addon-1639274813566 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1639274813566 {
}

#sppb-addon-1639274813566.sppb-element-loaded {
}

#sppb-addon-1639274813566 .sppb-addon-title {
	margin-top: 1px;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639274813566 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639274813566 {
			}
}

#sppb-addon-1639274813566 .sppb-icon .sppb-icon-container {
	box-shadow: 0 0 0 0 #ffffff;
	display: inline-block;
	text-align: center;
	padding: 0 0 0 0;
	color: var(--headings_color);
	border-width: 0px;
}

	#sppb-addon-1639274813566 .sppb-icon .sppb-icon-container > i {
		font-size: 20px;
		width: 20px;
		height: 20px;
		line-height: 20px;
	}

#sppb-addon-1639274813566 .sppb-media-content .sppb-btn {
	margin: 25px 0px 0px 0px;
}

#sppb-addon-1639274813566 #btn-1639274813566.sppb-btn-custom {
	letter-spacing: 0px;
}

#sppb-addon-1639274813566 #btn-1639274813566.sppb-btn-custom {
	background-color: #0080FE;
	color: #FFFFFF;
	padding: 8px 22px 10px 22px;
	font-size: 16px;
}

#sppb-addon-1639274813566 #btn-1639274813566.sppb-btn-custom:hover {
	background-color: #de6906;
	color: #FFFFFF;
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639274813566 .sppb-media .sppb-media-body {
		width: auto;
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639274813566 .sppb-media .sppb-media-body {
		width: auto;
	}
}

#sppb-addon-1639274813566 {
	transition: .3s;
}

#sppb-addon-1639274813566:hover {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-wrapper-1639274813707 {
	margin: 0px 0px 20px 0px;
}

#sppb-addon-1639274813707 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1639274813707 {
}

#sppb-addon-1639274813707.sppb-element-loaded {
}

#sppb-addon-1639274813707 .sppb-addon-title {
	margin-top: 1px;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639274813707 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639274813707 {
	}
}

#sppb-addon-1639274813707 .sppb-icon .sppb-icon-container {
	box-shadow: 0 0 0 0 #ffffff;
	display: inline-block;
	text-align: center;
	padding: 0 0 0 0;
	color: var(--headings_color);
	border-width: 0px;
}

#sppb-addon-1639274813707 .sppb-icon .sppb-icon-container > i {
	font-size: 20px;
	width: 20px;
	height: 20px;
	line-height: 20px;
}

#sppb-addon-1639274813707 .sppb-media-content .sppb-btn {
	margin: 25px 0px 0px 0px;
}

#sppb-addon-1639274813707 #btn-1639274813707.sppb-btn-custom {
	letter-spacing: 0px;
}

#sppb-addon-1639274813707 #btn-1639274813707.sppb-btn-custom {
	background-color: #0080FE;
	color: #FFFFFF;
	padding: 8px 22px 10px 22px;
	font-size: 16px;
}

	#sppb-addon-1639274813707 #btn-1639274813707.sppb-btn-custom:hover {
		background-color: #de6906;
		color: #FFFFFF;
	}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639274813707 .sppb-media .sppb-media-body {
		width: auto;
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639274813707 .sppb-media .sppb-media-body {
		width: auto;
	}
}

#sppb-addon-1639274813707 {
	transition: .3s;
}

#sppb-addon-1639274813707:hover {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-wrapper-1639283330849 {
	margin: 0px 0px 30px 0px;
}

#sppb-addon-1639283330849 {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1639283330849 {
}

#sppb-addon-1639283330849.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-1639283330849 {
	}
}

@media (max-width: 767px) {
	#sppb-addon-1639283330849 {
	}
}

#sppb-addon-1639283330849 .sppb-addon-content > a {
	display: inline-flex;
	text-transform: capitalize;
	width: 32px;
	height: 32px;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	justify-content: center;
	align-items: center;
}

#sppb-addon-1639283330849 .sppb-addon-content > a > i + span {
	margin-left: 10px;
}

#sppb-addon-1639283330849 .sppb-addon-content > a > i {
	font-size: 15px;
}

#sppb-addon-1639283330849 .sppb-addon-content > a > span {
}

#sppb-addon-1639283330849 a.utsocial-custom:not(:hover) {
	border-color: var(--text_color);
	color: var(--text_color);
}

#sppb-addon-1639283330849 .sppb-addon-content {
	margin: -2px;
}

#sppb-addon-1639283330849 .sppb-addon-content > a {
	margin: 2px;
}

#sppb-addon-1639283330849 .primary-hover:hover {
	background: var(--primary_color);
	border-color: var(--primary_color);
	color: #ffffff;
}

#sppb-addon-wrapper-abap {
	margin: 0px 0px 10px 0px;
}

#sppb-addon-abap {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-abap {
}

#sppb-addon-abap.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-abap {
	}
}

@media (max-width: 767px) {
	#sppb-addon-abap {
	}
}

#sppb-addon-abap .sppb-progress {
	height: 5px;
}

#sppb-addon-abap .sppb-progress-bar {
	line-height: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}

#sppb-addon-wrapper-python {
	margin: 0px 0px 10px 0px;
}

#sppb-addon-python {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-python {
}

#sppb-addon-python.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-python {
	}
}

@media (max-width: 767px) {
	#sppb-addon-python {
	}
}

#sppb-addon-python .sppb-progress {
	height: 5px;
}

#sppb-addon-python .sppb-progress-bar {
	line-height: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}

#sppb-addon-wrapper-cloud {
	margin: 0px 0px 10px 0px;
}

#sppb-addon-cloud {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-cloud {
}

#sppb-addon-cloud.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-cloud {
	}
}

@media (max-width: 767px) {
	#sppb-addon-cloud {
	}
}

#sppb-addon-cloud .sppb-progress {
	height: 5px;
}

#sppb-addon-cloud .sppb-progress-bar {
	line-height: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}

#sppb-addon-wrapper-mobil {
	margin: 0px 0px 10px 0px;
}

#sppb-addon-mobil {
	box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-mobil {
}

#sppb-addon-mobil.sppb-element-loaded {
}

@media (min-width: 768px) and (max-width: 991px) {
	#sppb-addon-mobil {
	}
}

@media (max-width: 767px) {
	#sppb-addon-mobil {
	}
}

#sppb-addon-mobil .sppb-progress {
	height: 5px;
}

#sppb-addon-mobil .sppb-progress-bar {
	line-height: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}

.sp-page-builder .page-content #home{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;box-shadow:0 0 0 0 #ffffff;}
#column-id-1638337165379{box-shadow:0 0 0 0 #fff;}
#column-id-1639274813168{box-shadow:0 0 0 0 #fff;}
#column-id-1639274813749{box-shadow:0 0 0 0 #fff;}
#column-id-1639274813750{box-shadow:0 0 0 0 #fff;}
#column-id-1639274813751{box-shadow:0 0 0 0 #fff;}
#column-id-1639274813752{box-shadow:0 0 0 0 #fff;}